.SvgIcon {
  display: block;
  width: 20px;
  fill: #000;
}
.Button {
  position: relative;
  display: inline-block;
  padding: 8px 16px;
  background-color: #000;
  color: #fff;
  fill: currentColor;
  line-height: 1.15;
  text-align: center;
  transition: 0.3s ease-out;
  transition-property: background-color, color, border-color;
  vertical-align: middle;
}
.Button.is-disabled,
.Button:disabled {
  cursor: not-allowed;
}
.Button.is-loading {
  cursor: wait;
  animation: button-loading 1.5s ease infinite;
  background-image: linear-gradient(90deg, #646b52 50%, #646b52 0);
  background-size: 200% 100%;
  background-position: 100% 100%;
}
.Button.is-hidden {
  display: none;
}
.Button.is-textHidden .Button__content {
  opacity: 0;
}
.Button_navNext,
.Button_navPrevious {
  position: relative;
  background-color: transparent;
}
.Button_navNext.Button,
.Button_navPrevious.Button {
  padding: 12px 16px 12px 12px;
}
.Button_navNext:not(.is-loading).is-disabled,
.Button_navNext:not(.is-loading):disabled,
.Button_navPrevious:not(.is-loading).is-disabled,
.Button_navPrevious:not(.is-loading):disabled {
  opacity: 0.5;
}
.Button_navNext.Button {
  padding-right: 48px;
  background-color: #646b52;
}
.Button_navNext:after,
.Button_navNext:before {
  content: '';
  position: absolute;
  top: 50%;
  transition: 0.3s ease-out;
}
.Button_navNext:before {
  transform: translateY(-50%);
  right: 12px;
  width: 28px;
  height: 28px;
}
.Button_navNext:after {
  transform: translate(-11px, -4px) rotate(45deg);
  right: 12px;
  width: 9px;
  height: 9px;
  border-style: solid;
  border-width: 2px 2px 0 0;
}
.Button_navNext.is-loading {
  animation: blink 1.5s ease infinite;
}
@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.3;
  }
  to {
    opacity: 1;
  }
}
.Button_noLabelOnMobile.Button {
  padding: 16px 16px 16px 12px;
}
@media screen and (min-width: 670px) {
  .Button_noLabelOnMobile.Button {
    padding: 12px 48px 12px 12px;
  }
}
.Button_noLabelOnMobile.Button_navNext:after,
.Button_noLabelOnMobile.Button_navNext:before {
  right: 0;
}
@media screen and (min-width: 670px) {
  .Button_noLabelOnMobile.Button_navNext:after,
  .Button_noLabelOnMobile.Button_navNext:before {
    right: 12px;
  }
}
@media screen and (min-width: 670px) {
  .Button_navPrevious.Button {
    padding-left: 48px;
  }
}
.Button_navPrevious .Button__content {
  display: none;
}
@media screen and (min-width: 670px) {
  .Button_navPrevious .Button__content {
    display: block;
  }
}
.Button_navPrevious:after {
  content: '';
  position: absolute;
  transform: translate(13px, -5px) rotate(-135deg);
  top: 50%;
  left: 0;
  width: 9px;
  height: 9px;
  border: 2px solid;
  border-width: 2px 2px 0 0;
}
.Button_block {
  display: block;
  width: 100%;
}
.Button.Button_iconOnly {
  min-width: 52px;
  padding: 16px;
}
.Button.Button_iconOnly:before {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
.Button.Button_iconOnly.Button_icon svg {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
.Button_lighter {
  background-color: #f2f2f2;
  color: #333;
}
.Button_lighter:focus,
.Button_lighter:hover {
  background-color: #e5e5e5;
}
.Button_light {
  background-color: #f2f2f2;
  color: #000;
  text-transform: uppercase;
}
.Button_light:focus,
.Button_light:hover {
  background-color: #e5e5e5;
}
@keyframes button-loading {
  0% {
    background-position: 100% 100%;
  }
  to {
    background-position: 0 100%;
  }
}
.Button {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  padding: 13px 32px;
  font-size: 1.4rem;
  text-transform: uppercase;
  border: 3px solid #000;
}
.Button.is-loading:not(.CheckoutNavigationButtons__button) {
  color: #fff;
  background-image: linear-gradient(90deg, #494e3c 50%, #646b52 0);
  border-color: #646b52;
}
.Button.is-disabled:not(.is-loading),
.Button:disabled:not(.is-loading) {
  color: #ccc;
  fill: currentColor;
  border-color: #ccc;
}
.Button_primary,
.Button_superPrimary {
  border-radius: 2px;
  background-color: #646b52;
  border-color: #646b52;
}
.Button_primary:focus,
.Button_primary:hover,
.Button_superPrimary:focus,
.Button_superPrimary:hover {
  background-color: #000;
  border-color: #000;
}
.Button_primary.is-disabled,
.Button_primary.is-disabled:not(.is-loading),
.Button_primary:disabled,
.Button_primary:disabled:not(.is-loading),
.Button_superPrimary.is-disabled,
.Button_superPrimary.is-disabled:not(.is-loading),
.Button_superPrimary:disabled,
.Button_superPrimary:disabled:not(.is-loading) {
  background-color: #ccc;
  color: #fff;
}
.Button_primary.Button_invert,
.Button_superPrimary.Button_invert {
  background-color: #fff;
  color: #000;
  border-color: transparent;
}
.Button_primary.Button_invert:not(:disabled):focus,
.Button_primary.Button_invert:not(:disabled):hover,
.Button_superPrimary.Button_invert:not(:disabled):focus,
.Button_superPrimary.Button_invert:not(:disabled):hover {
  background-color: #000;
  color: #fff;
}
.Button_ghost {
  border-radius: 2px;
  background-color: #fff;
  color: #646b52;
  border-color: currentColor;
  border-width: 3px;
}
.Button_ghost:not(:disabled):focus,
.Button_ghost:not(:disabled):hover {
  background-color: #000;
  color: #fff;
  border-color: #000;
}
.Button_ghost.Button_invert {
  background-color: transparent;
  color: #fff;
  border-color: #fff;
}
.Button_ghost.Button_invert:not(:disabled):focus,
.Button_ghost.Button_invert:not(:disabled):hover {
  background-color: #fff;
  color: #646b52;
  border-color: #fff;
}
.Button_tertiary {
  border-radius: 2px;
  background-color: #fff;
  color: #333;
  border-color: #ccc;
  border-width: 3px;
}
.Button_tertiary:not(:disabled):focus,
.Button_tertiary:not(:disabled):hover {
  background-color: #333;
  color: #fff;
  border-color: #333;
}
.Button_tertiary.is-loading {
  color: #333;
  background-image: linear-gradient(90deg, #f2f2f2 50%, #fff 0);
}
.Button_tertiary.is-loading:before {
  background-color: #f2f2f2;
}
.Button_icon {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.Button_icon svg {
  flex-shrink: 0;
  width: 24px;
  margin: -5px 8px -5px 0;
}
.Button_navNext {
  border: 0;
}
.Button_navNext.Button {
  background-color: #fff;
  color: #000;
}
.Button_navNext:before {
  background-color: #fff;
}
.Button_navNext:after {
  color: #646b52;
}
.Button_navNext.is-loading {
  background-image: unset;
}
.Button_navNext:not(.is-loading):focus-visible,
.Button_navNext:not(.is-loading):hover {
  background-color: #000;
  color: #fff;
}
.Button_navNext:not(.is-loading):focus-visible:before,
.Button_navNext:not(.is-loading):hover:before {
  background-color: #000;
}
.Button_navNext:not(.is-loading):focus-visible:after,
.Button_navNext:not(.is-loading):hover:after {
  color: #fff;
}
.Button_navNext:not(.is-loading).is-disabled:focus-visible,
.Button_navNext:not(.is-loading).is-disabled:hover,
.Button_navNext:not(.is-loading):disabled:focus-visible,
.Button_navNext:not(.is-loading):disabled:hover {
  background-color: #fff;
  color: #000;
}
.Button_navNext:not(.is-loading).is-disabled:focus-visible:before,
.Button_navNext:not(.is-loading).is-disabled:hover:before,
.Button_navNext:not(.is-loading):disabled:focus-visible:before,
.Button_navNext:not(.is-loading):disabled:hover:before {
  background-color: #fff;
}
.Button_navNext:not(.is-loading).is-disabled:focus-visible:after,
.Button_navNext:not(.is-loading).is-disabled:hover:after,
.Button_navNext:not(.is-loading):disabled:focus-visible:after,
.Button_navNext:not(.is-loading):disabled:hover:after {
  color: #646b52;
}
.Button_light,
.Button_lighter {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
.Button_light:focus,
.Button_light:hover,
.Button_lighter:focus,
.Button_lighter:hover {
  border-color: #e5e5e5;
}
.Button_link.Button_icon {
  padding-right: 64px;
}
.Button_link.Button_icon:before {
  right: 20px;
  left: auto;
}
.Button_link.Button_icon svg {
  right: 20px;
  left: auto;
}
.Button_link.Button_icon.Button_ghost {
  padding: 16px 64px 16px 32px;
}
.Button_navPrevious {
  border: 0;
}
@keyframes dialog-moveup {
  0% {
    transform: translateY(100%);
  }
  to {
    transform: translateY(0);
  }
}
body.dialog-is-active {
  overflow: hidden;
  width: 100%;
}
.Dialog {
  z-index: 22;
}
.Dialog__overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
}
.Dialog__dialog {
  position: fixed;
  bottom: 0;
  display: flex;
  flex-direction: column;
  overflow: auto;
  width: 100%;
  max-height: 100%;
  background-color: #fff;
  -webkit-overflow-scrolling: touch;
  animation: dialog-moveup 0.5s forwards;
  box-shadow: 0 -5px 8px -4px rgba(0, 0, 0, 0.2);
}
@media screen and (min-width: 670px) {
  .Dialog__dialog {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: fixed;
    bottom: unset;
    width: 400px;
    max-height: calc(100vh - 64px);
    animation: none;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.1);
  }
}
.Dialog__dialog.is-fullscreen {
  height: 100vh;
}
@media screen and (min-width: 670px) {
  .Dialog__dialog.is-fullscreen {
    width: 100vw;
    height: 100vh;
    max-height: none;
  }
}
@media screen and (min-width: 670px) {
  .Dialog__dialog.is-medium {
    width: 600px;
  }
}
@media screen and (min-width: 670px) {
  .Dialog__dialog.is-large {
    width: 1024px;
  }
}
.Dialog__dialog.is-inverted {
  background-color: #000;
  color: #fff;
}
.Dialog__dialog.is-inverted .Dialog__closeButton {
  color: #fff;
}
.Dialog__dialog.is-inverted .Dialog__closeIcon {
  fill: currentColor;
}
.Dialog__dialog.has-touch {
  height: 100%;
}
.Dialog__dialog.has-touch .Dialog__title {
  padding: 32px 32px 0;
}
.Dialog__dialog.has-touch .Dialog__close {
  position: -webkit-sticky;
  position: sticky;
  z-index: 23;
  bottom: 0;
  display: flex;
  justify-content: center;
  padding: 32px;
  background: linear-gradient(0deg, #fff, transparent 80%);
  order: 3;
}
.Dialog__dialog.has-touch.is-inverted .Dialog__close {
  background: linear-gradient(0deg, #000, transparent 80%);
}
.Dialog__dialog.has-touch .Dialog__closeButton {
  position: relative;
  display: grid;
  width: 48px;
  padding: 0;
  border-radius: 50%;
  background-color: #000;
  color: #fff;
  place-items: center;
  aspect-ratio: 1;
}
.Dialog__dialog.has-touch .Dialog__closeIcon {
  width: 32px;
  fill: currentColor;
}
.Dialog__dialog.is-wrapper.is-fullscreen .Dialog__close {
  padding: 0;
}
.Dialog__dialog.is-wrapper .Dialog__close {
  padding: 16px;
}
.Dialog__dialog.is-wrapper .Dialog__content {
  padding: 0;
}
.Dialog__close {
  display: flex;
  justify-content: flex-end;
  padding: 16px 16px 0;
}
.Dialog__closeButton {
  display: flex;
  padding: 0;
  color: #000;
}
.Dialog__closeIcon {
  width: 24px;
  fill: currentColor;
}
@media screen and (min-width: 670px) {
  .Dialog__closeIcon {
    width: 36px;
  }
}
.Dialog__title {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 2.5rem;
  padding: 32px 32px 0;
}
@media screen and (min-width: 1024px) {
  .Dialog__title {
    font-size: 2.8rem;
  }
}
.Dialog__close + .Dialog__title {
  padding-top: 0;
}
.Dialog__content {
  display: flex;
  flex: 1;
  flex-direction: column;
  width: 100%;
  padding: 32px;
}
.DialogActions {
  display: flex;
  flex-direction: column;
  margin-top: 24px;
  gap: 16px;
}
@media screen and (min-width: 670px) {
  .DialogActions.is-fullscreen,
  .DialogActions.is-large,
  .DialogActions.is-medium {
    flex-direction: row;
    justify-content: flex-end;
  }
}
.Link_arrow {
  display: block;
  color: #000;
  text-wrap: balance;
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  font-size: 1.4rem;
  text-transform: uppercase;
  padding: 0;
}
.Link_arrow:hover:after {
  transform: translateX(6px);
}
.Link_arrow:after {
  content: '';
  transform: translateX(0);
  display: inline-block;
  width: 16px;
  padding-left: 32px;
  transition: transform 0.3s ease-out;
  aspect-ratio: 3/2;
  background-repeat: no-repeat;
  vertical-align: middle;
  background-size: 24px;
  background-position: 100%;
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"><path fill="%23ec6528" fill-rule="evenodd" d="M24.982 15.34c-3.6 2.91-6.66 5.131-11.102 8.041l-.78-1.05c3.481-2.22 6.151-4.08 9.811-6.87H5v-1.29h17.972c-3.66-2.79-6.33-4.651-9.81-6.871l.718-1.05c4.441 2.91 7.501 5.13 11.102 8.04v1.05z"/></svg>');
}
.Link_arrow.is-inverted {
  color: #fff;
}
.Link_arrow.is-xsmall {
  font-size: 1.2rem;
}
.Link_arrow.is-small {
  font-size: 1.4rem;
}
.Link_arrow.is-medium {
  font-size: 1.6rem;
}
.Link_alternative {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  color: #646b52;
  font-size: 1.4rem;
  padding: 0;
}
.Link_alternative:hover {
  text-decoration: underline;
}
.Link_alternative.is-inverted {
  color: #fff;
}
.Link_alternative.is-xsmall {
  font-size: 1.2rem;
}
.Link_alternative.is-small {
  font-size: 1.4rem;
}
.Link_alternative.is-medium,
.Link_hyper {
  font-size: 1.6rem;
}
.Link_hyper {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 700;
  padding: 0;
  color: #000;
  text-decoration: underline;
}
.Link_hyper.is-inverted {
  color: #fff;
}
.Link_hyper.is-xsmall {
  font-size: 1.2rem;
}
.Link_hyper.is-small {
  font-size: 1.4rem;
}
.Link_hyper.is-medium {
  font-size: 1.6rem;
}
.Link__iframe {
  width: 100%;
  height: 100%;
}
.AemRTE ol,
.AemRTE ul {
  margin-left: 16px;
}
.AemRTE ul {
  list-style: disc outside;
}
.AemRTE ol {
  list-style: decimal outside;
}
.AemRTE a {
  color: currentColor;
  text-decoration: underline;
  font-weight: 700;
}
.PictureElement__imgDefault {
  width: auto;
  height: 100%;
}
@media screen and (min-width: 670px) {
  .PictureElement__imgDefault {
    width: 100%;
    height: auto;
  }
}
picture.is-covered {
  height: 100%;
}
picture.is-covered .PictureElement__imgDefault {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
picture.is-contained .PictureElement__imgDefault {
  display: block;
  width: auto;
  max-width: 100%;
  height: 100%;
  margin: 0 auto;
  object-fit: contain;
}
picture.is-auto-height .PictureElement__imgDefault {
  height: auto;
}
.LazyPictureElement {
  display: block;
  overflow: hidden;
}
.LazyPictureElement img {
  filter: blur(15px);
}
.LazyPictureElement_loaded img {
  filter: none;
}
.LoaderBar {
  position: fixed;
  z-index: 1000;
  top: 0;
  overflow: hidden;
  width: 100%;
  height: 0;
  background-color: hsla(0, 0%, 100%, 0);
  transition: height 0s, background 0.25s ease-in-out;
  pointer-events: none;
}
.LoaderBar.is-visible {
  height: 100vh;
  background-color: hsla(0, 0%, 100%, 0.4);
}
.LoaderBar__loader {
  position: relative;
  height: 2px;
}
.LoaderBar__bar {
  content: '';
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  display: inline-block;
  width: 0;
  height: 100%;
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.4);
  text-align: center;
  animation: loaderbar-anim 1s linear infinite;
  background-color: #646b52;
}
@keyframes loaderbar-anim {
  0% {
    width: 0;
  }
  50% {
    width: 100%;
  }
  to {
    width: 0;
  }
}
@keyframes modal-moveup {
  0% {
    transform: translateY(100%);
  }
  to {
    transform: translateY(0);
  }
}
body.modal-is-active {
  overflow: hidden;
  width: 100%;
}
.Modal {
  position: fixed;
  z-index: 22;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  overflow: hidden;
}
@media screen and (min-width: 670px) {
  .Modal {
    align-items: center;
  }
}
@media screen and (min-width: 670px) {
  .Modal_large .Modal__inner {
    max-width: 75%;
  }
}
.Modal__container {
  flex: none;
}
.Modal__title {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  padding: 8px 32px;
  font-size: 1.4rem;
}
@media screen and (min-width: 670px) {
  .Modal__title {
    padding: 8px 16px;
  }
}
.Modal__titleSuffix {
  display: none;
}
.Modal__inner {
  position: relative;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  width: 100vw;
  -webkit-overflow-scrolling: touch;
  animation: modal-moveup 0.5s forwards;
}
@media screen and (min-width: 1024px) {
  .Modal__inner {
    width: auto;
    max-width: 50%;
    max-height: calc(100vh - 64px);
    animation: none;
  }
}
@media screen and (min-width: 1024px) and (-ms-high-contrast: active),
  screen and (min-width: 1024px) and (-ms-high-contrast: none) {
  .Modal__inner {
    height: 100vh;
  }
}
.Modal__content {
  position: relative;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-basis: auto;
  min-height: 0;
}
.Modal__close {
  transform: rotate(45deg);
  display: inline-block;
  width: 35px;
  border-radius: 100%;
  cursor: pointer;
  aspect-ratio: 1;
  transition: transform 0.3s;
  display: block;
  padding: 0;
  border: none;
  margin: 16px 16px 0 auto;
}
.Modal__close:after,
.Modal__close:before {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  content: '';
  background-color: #646b52;
}
.Modal__close:before {
  height: 17.5px;
}
.Modal__close:after {
  width: 17.5px;
}
.Modal__close:focus,
.Modal__close:hover {
  transform: rotate(135deg);
}
.Modal__close:after {
  width: 24px;
}
.Modal__close:before {
  height: 24px;
}
@media screen and (min-width: 1024px) {
  .Modal__close:after {
    width: 20px;
  }
  .Modal__close:before {
    height: 20px;
  }
}
.Modal__innerContent {
  flex: 1;
  flex-basis: auto;
  overflow: auto;
  height: 100%;
  padding: 48px 32px;
}
.Modal__innerContent.is-withAlternativePadding {
  padding: 0;
}
@media screen and (min-width: 670px) {
  .Modal__innerContent {
    padding: 28px 16px;
  }
}
@media screen and (min-width: 1024px) {
  .Modal__innerContent {
    height: auto;
  }
}
.Modal_withTitle .Modal__innerContent {
  padding-top: 16px;
}
.Modal__innerOverlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.Modal_fullscreen .Modal__inner {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: none;
  height: 100%;
  max-height: none;
}
.Modal_fullscreen .Modal__innerContent {
  flex: 1;
  overflow: auto;
  max-height: none;
  padding: 0;
}
.Modal_fullscreen .Modal__close {
  background-color: transparent;
}
.Modal_simulator .Modal__inner {
  padding: 0;
}
@media screen and (min-width: 1024px) {
  .Modal_simulator .Modal__inner {
    max-width: calc(100% - 64px);
  }
}
.Modal_simulator .Modal__innerContent {
  overflow: auto;
  padding: 0;
}
@media only screen and (max-width: 1023px) {
  .Modal_simulator .Modal__innerContent {
    max-height: 100vh;
  }
}
.Modal_hidden {
  display: none;
}
.Modal_fullscreen.Modal_fullscreenInverted .Modal__inner {
  background-color: #fff;
  color: #000;
}
.Modal_fullscreen.Modal_fullscreenInverted .Modal__title {
  color: #000;
}
.Modal_fullscreen.Modal_fullscreenInverted .Modal__close {
  color: #777;
  border-color: #777;
}
.Modal_fullscreen.Modal_fullscreenInverted .Modal__close:after,
.Modal_fullscreen.Modal_fullscreenInverted .Modal__close:before {
  background-color: #777;
}
.Modal__close {
  width: 30px;
  height: 30px;
}
.Modal__close:after,
.Modal__close:before {
  background-color: #000;
}
.Modal__close:before {
  width: 2px;
  height: 20px;
}
.Modal__close:after {
  width: 20px;
  height: 2px;
}
.Modal_withTitle .Modal__close {
  top: 16px;
}
.Modal__inner {
  background-color: #fff;
}
@media screen and (min-width: 1024px) {
  .Modal__inner {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  }
}
.Modal__title {
  display: flex;
  align-items: center;
  min-height: 64px;
  color: #000;
  font-size: 2rem;
}
.Modal__titleSuffix {
  display: inline-block;
  margin-left: 4px;
  font-weight: 700;
}
.Modal_fullscreen .Modal__close:after,
.Modal_fullscreen .Modal__close:before {
  background-color: #fff;
}
.Modal_fullscreen .Modal__inner {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}
.Modal_fullscreen .Modal__innerOverlay {
  background-color: #000;
}
.Modal_fullscreen .Modal__title {
  color: #fff;
  font-family: 'daciaBlock, sans-serif';
  font-size: 2rem;
  text-transform: none;
  font-weight: 400;
}
.Modal_fullscreen .Modal__titleSuffix {
  color: #646b52;
}
.AEMWarning__error {
  padding: 16px;
  background-color: #ee5352;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
}
.ContentZone {
  display: flex;
  flex-direction: column;
}
.ContentZone.is-fullheight {
  flex: 1;
}
.ContentZone > * {
  flex: 1 0 auto;
}
@media screen and (min-width: 1280px) {
  .ContentZone__footer,
  .ContentZone__menu,
  .ContentZone__pageHeader:not(.is-config-pageheader),
  .ContentZone__subfooter,
  .ContentZone__submenu {
    position: relative;
    left: calc(-50vw + 50%);
    width: 100vw;
  }
}
.ContentZone__menu {
  position: relative;
}
.ContentZone__subfooter > .Slice {
  padding-top: 16px;
  padding-bottom: 16px;
}
div.ghost {
  height: auto;
}
.ghost {
  display: block;
  flex: 1;
  min-width: 200px;
  height: 100%;
  min-height: 30px;
  margin: 0;
  background-color: #fff;
  opacity: 0.8;
}
.aem-Author--hidePlaceholder .ghost {
  display: none;
}
div.new {
  height: auto;
}
.new {
  display: block;
  flex: 1;
  min-width: 200px;
  height: 100%;
  min-height: 30px;
  margin: 0;
  background-color: #fff;
  opacity: 0.8;
}
.aem-Author--hidePlaceholder .new {
  display: none;
}
.EditorialContentZone {
  display: flex;
  flex-direction: column;
  flex-basis: auto;
}
.EditorialContentZone:not(.is-edit-context) {
  flex: 1;
}
.EditorialContentZone .InternalSlice,
.EditorialContentZone > .Slice,
.EditorialContentZone > .SliceTabs {
  padding-top: 16px;
  padding-bottom: 16px;
}
@media screen and (min-width: 670px) {
  .EditorialContentZone .InternalSlice,
  .EditorialContentZone > .Slice,
  .EditorialContentZone > .SliceTabs {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .EditorialContentZone .InternalSlice,
  .EditorialContentZone > .Slice,
  .EditorialContentZone > .SliceTabs {
    padding-top: 32px;
    padding-bottom: 32px;
  }
}
.EditorialContentZone > .Slice_noPaddingTop {
  padding-bottom: 16px;
}
@media screen and (min-width: 670px) {
  .EditorialContentZone > .Slice_noPaddingTop {
    padding-bottom: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .EditorialContentZone > .Slice_noPaddingTop {
    padding-bottom: 32px;
  }
}
.EditorialContentZone__new {
  max-height: 80px;
}
.EditorialContentZone_firstNoPaddingTop > .Slice:first-child {
  padding-top: 0;
}
.Slice {
  display: flex;
}
.Slice.is-alternativeMd {
  position: relative;
  background-color: #000;
  color: #fff;
}
@media screen and (min-width: 1280px) {
  .Slice.is-alternativeMd:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    margin-left: -50vw;
    background-color: #000;
  }
}
.Slice_altBg {
  position: relative;
  background-color: #f2f2f2;
}
@media screen and (min-width: 1280px) {
  .Slice_altBg:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    margin-left: -50vw;
    background-color: #f2f2f2;
  }
}
@media screen and (min-width: 1280px) {
  .Slice_fullwidth {
    position: relative;
    left: calc(-50vw + 50%);
    width: 100vw;
  }
}
.Slice_horizontal {
  flex-direction: column;
}
.Slice_horizontal:not(.Slice_forceMobile) {
  flex-direction: column;
}
@media screen and (min-width: 670px) {
  .Slice_horizontal:not(.Slice_forceMobile) {
    flex-direction: row;
  }
}
.Slice_horizontal:not(.Slice_forceMobile) > .Slice__element {
  flex-basis: 100%;
}
.Slice_horizontal:not(.Slice_forceMobile) > .Slice__element:not(:last-child) {
  margin-bottom: 8px;
}
@media screen and (min-width: 670px) {
  .Slice_horizontal:not(.Slice_forceMobile) > .Slice__element:not(:last-child) {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1024px) {
  .Slice_horizontal {
    flex-direction: row;
  }
}
.Slice_horizontal > .Slice__element {
  flex-basis: 100%;
}
.Slice_horizontal > .Slice__element:not(:last-child) {
  margin-bottom: 8px;
}
@media screen and (min-width: 1024px) {
  .Slice_horizontal > .Slice__element:not(:last-child) {
    margin-bottom: 0;
  }
}
.Slice_vertical {
  flex-direction: column;
}
.Slice_vertical:not(.Slice_forceMobile) {
  flex-direction: column;
}
.Slice_vertical:not(.Slice_forceMobile) > .Slice__element {
  flex-basis: auto;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
.Slice_vertical:not(.Slice_forceMobile) > .Slice__element:not(:last-child) {
  margin-bottom: 0;
}
.Slice_vertical > .Slice__element {
  flex-basis: auto;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
.Slice_vertical > .Slice__element:not(:last-child) {
  margin-bottom: 0;
}
@media screen and (min-width: 670px) {
  .Slice_paddingDefault:not(.Slice_forceMobile) {
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .Slice_paddingDefault {
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .Slice_paddingLarge {
    padding-inline: 80px;
  }
}
@media screen and (min-width: 670px) {
  .Slice_childrenMarginsDefault:not(.Slice_forceMobile) .Slice__element {
    width: auto;
  }
  .Slice_childrenMarginsDefault:not(.Slice_forceMobile)
    .Slice__element
    ~ .Slice__element {
    margin-left: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .Slice_childrenMarginsDefault .Slice__element {
    width: auto;
  }
  .Slice_childrenMarginsDefault .Slice__element ~ .Slice__element {
    margin-left: 16px;
  }
}
.Slice_centeredChildren {
  justify-content: center;
}
.Slice_centeredChildren:not(.Slice_forceMobile) {
  justify-content: center;
}
.Slice_centeredChildren:not(.Slice_forceMobile) .Slice__element {
  flex: 0 1 auto;
}
.Slice_centeredChildren .Slice__element {
  flex: 0 1 auto;
}
.SliceMultiCards {
  padding: 16px 0;
}
@media screen and (min-width: 1024px) {
  .SliceMultiCards {
    padding: 32px 16px;
  }
}
.SliceMultiCards__row {
  display: flex;
  flex-direction: column;
  margin: 0 8px;
}
.SliceMultiCards__row:not(:last-child) {
  margin-bottom: 16px;
}
@media screen and (min-width: 1024px) {
  .SliceMultiCards__row {
    flex-direction: row;
  }
}
.SliceMultiCards__row .SliceMultiCards__card {
  padding: 8px 0;
}
@media screen and (min-width: 1024px) {
  .SliceMultiCards__row .SliceMultiCards__card {
    padding: 32px 0;
  }
  .SliceMultiCards__row .SliceMultiCards__card:not(:last-child) {
    margin-right: 16px;
    margin-bottom: 0;
  }
}
.SliceMultiCards__card {
  border: 1px solid #f2f2f2;
  border-radius: 8px;
  padding: 8px 0;
  background-color: #fff;
}
.SliceMultiCards__card:not(:last-child) {
  margin-bottom: 8px;
}
.ImageTextCta {
  display: flex;
  justify-content: center;
  flex-flow: column;
  padding: 72px 20px;
}
@media screen and (min-width: 1280px) {
  .ImageTextCta {
    position: relative;
    left: calc(-50vw + 50%);
    width: 100vw;
  }
}
.ImageTextCta.is-alternate-bg {
  background-color: #000;
}
.ImageTextCta__description,
.ImageTextCta__image {
  width: 100%;
  max-width: 1280px;
  margin: auto;
}
.ImageTextCta__image {
  aspect-ratio: 16/9;
}
.ImageTextCta__image + .ImageTextCta__description {
  margin-top: 44px;
}
.ImageTextCta__description {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 2.5rem;
  white-space: pre-wrap;
}
@media screen and (min-width: 1024px) {
  .ImageTextCta__description {
    font-size: 2.8rem;
  }
}
.is-alternate-bg .ImageTextCta__description {
  color: #fff;
}
.ImageTextCta__cta {
  margin-top: 24px;
  margin-right: auto;
}
@media screen and (min-width: 670px) {
  .ImageTextCta__cta {
    margin: 40px auto auto;
    justify-self: center;
  }
}
.Cq {
  display: none;
}
.Cq__editme {
  min-width: 50%;
  padding: 32px;
  margin: 10px auto;
  background-color: #000;
  color: #fff;
  text-align: center;
}
.Loader {
  position: relative;
  z-index: 10;
  display: none;
  width: 100%;
  height: 100%;
  min-height: 64px;
}
.Loader.is-visible {
  display: block;
}
.Loader.is-parent-centered,
.Loader__commonLogo {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
.Loader__commonLogo {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 10px solid #646b52;
  border-left-color: transparent;
  animation: loader-anim 1.1s linear infinite;
}
@keyframes loader-anim {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  30% {
    transform: translate(-50%, -50%) rotate(180deg);
  }
  to {
    transform: translate(-50%, -50%) rotate(1turn);
  }
}
.Loader__commonLogo.is-dark-mode {
  border: 10px solid #fff;
  border-left-color: #646b52;
}
body.is-modal-active {
  overflow: hidden;
  width: 100%;
}
.NestedContentModal {
  position: fixed;
  z-index: 22;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #fff;
}
.NestedContentModal__overflow {
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  height: 100%;
}
.NestedContentModal__content {
  max-width: 1280px;
  margin: 0 auto;
}
.NestedContentModal {
  transform: translateX(100%);
  transition: transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
.is-modal-active .NestedContentModal {
  transform: translateX(0);
}
.CustomSelect {
  position: relative;
}
.CustomSelect.has-error .CustomSelect__select {
  border-color: #e91630;
}
.CustomSelect.has-clear .CustomSelect__select {
  padding-right: 44px;
}
.CustomSelect.is-disabled {
  opacity: 0.3;
}
.CustomSelect.is-disabled .CustomSelect__select {
  cursor: default;
}
.CustomSelect.is-truncated .CustomSelect__select {
  text-overflow: ellipsis;
  white-space: nowrap;
}
.CustomSelect.is-size-sm .CustomSelect__select {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  font-size: 1.2rem;
}
.CustomSelect.is-size-lg .CustomSelect__select {
  padding: 16px 32px 16px 16px;
}
.CustomSelect.is-size-inherit .CustomSelect__select {
  font-size: inherit;
  font-weight: inherit;
}
.CustomSelect.is-size-intext .CustomSelect__input:after {
  right: 4px;
}
.CustomSelect.is-size-intext .CustomSelect__select {
  padding: 8px 20px 0 0;
  border: 0;
  border-bottom: 2px solid;
  background-color: transparent;
  color: currentColor;
  font-size: inherit;
  font-weight: 700;
}
.CustomSelect.is-size-intext .CustomSelect__select .CustomSelect__selectOption {
  color: #000;
}
.CustomSelect.is-darkmode {
  color: #fff;
}
.CustomSelect.is-darkmode .CustomSelect__select {
  background-color: transparent;
  color: #fff;
}
.CustomSelect.is-darkmode .CustomSelect__selectOption {
  color: #000;
}
.CustomSelect__input {
  position: relative;
}
.CustomSelect__input:after {
  content: '';
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 8px;
  width: 0;
  height: 0;
  border-top: 8px solid;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  pointer-events: none;
}
.CustomSelect__select {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  display: inline-block;
  width: 100%;
  padding: 8px 24px 8px 8px;
  border: 1px solid #ccc;
  margin: 0;
  background-color: #fff;
  color: #000;
  font-size: 1.6rem;
  line-height: 1.5;
  cursor: pointer;
  background-image: none;
  -webkit-appearance: none;
  appearance: none;
  outline: none;
}
.CustomSelect__selectOption {
  font: -moz-pull-down-menu;
}
.CustomSelect__error {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  margin-top: 4px;
  color: #e91630;
  font-size: 1.4rem;
}
.CustomSelect__clearButton {
  position: absolute;
  transform: translateY(-50%);
  z-index: 3;
  top: 50%;
  right: 20px;
}
.CustomSelect__close {
  width: 10px;
}
.CustomSelect_inToolbar .CustomSelect__select {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  min-width: 85px;
  min-height: 40px;
  font-size: 1rem;
}
.CustomSelect_multiLine .CustomSelect__select {
  min-height: 52px;
  white-space: normal;
}
@media screen and (min-width: 1024px) {
  .CustomSelect_multiLine .CustomSelect__select {
    min-height: unset;
  }
}
.CustomSelect {
  border-radius: 3px;
  color: #646b52;
}
.CustomSelect.is-size-intext .CustomSelect__select {
  color: #646b52;
}
.CustomSelect_inTextCurrentColor .CustomSelect__select {
  border-bottom: 2px solid;
  color: currentColor;
}
.SuggestedLangSelector {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 16px;
}
@media screen and (min-width: 670px) {
  .SuggestedLangSelector {
    padding: 8px 16px;
  }
}
.SuggestedLangSelector__label {
  display: none;
  margin-right: 64px;
}
@media screen and (min-width: 670px) {
  .SuggestedLangSelector__label {
    display: block;
  }
}
.SuggestedLangSelector__selector {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 670px) {
  .SuggestedLangSelector__selector {
    flex-direction: row;
    margin-left: auto;
  }
}
.SuggestedLangSelector__customSelect {
  min-width: 200px;
}
.SuggestedLangSelector__continue {
  padding: 8px 16px;
  margin-top: 16px;
  text-transform: capitalize;
}
@media screen and (min-width: 670px) {
  .SuggestedLangSelector__continue {
    margin-top: 0;
    margin-left: 16px;
  }
}
.SuggestedLangSelector__close {
  position: absolute;
  top: 16px;
  right: 16px;
  padding: 0;
  margin-left: 64px;
  color: #fff;
  cursor: pointer;
}
.SuggestedLangSelector__close .SuggestedLangSelector__closeIcon {
  width: 24px;
  fill: currentColor;
}
@media screen and (min-width: 670px) {
  .SuggestedLangSelector__close {
    position: static;
  }
}
.SuggestedLangSelector {
  background-color: #f2f2f2;
  color: #000;
}
.SuggestedLangSelector__close {
  color: #000;
}
.helpButtonDisabled,
.helpButtonEnabled {
  display: none !important;
}
.LiveChatLoader_active .helpButtonEnabled {
  display: flex !important;
}
.Chat {
  position: fixed;
  z-index: 50;
  right: 0;
  bottom: 64px;
  display: none;
}
.Chat.is-active {
  display: block;
}
.Chat__iframe {
  width: 100%;
  height: 100%;
  border: none;
}
.ErrorOffline__icon {
  width: 50%;
  max-width: 200px;
  margin: 32px auto;
}
.ErrorOffline__text {
  width: 75%;
  margin: 24px auto;
  font-size: 1.8rem;
  text-align: center;
}
.ErrorOffline__button {
  padding: 5px 15px;
  border: 1px solid #f2f2f2;
  margin-top: 32px;
  font-size: 2.2rem;
}
.LogoLoaderAnimation {
  --LogoLoaderAnimation-shadow-fill: #000;
  width: 200px;
}
.LogoLoaderAnimation.is-large {
  width: 400px;
}
.LogoLoaderAnimation.is-dark-mode {
  --LogoLoaderAnimation-shadow-fill: #fff;
}
.LogoLoaderAnimation {
  --Loader-mask-init: polygon(
    evenodd,
    50% 0%,
    50% 0%,
    50% 100%,
    50% 100%,
    50% 100%,
    50% 0%,
    50% 0%,
    50% 100%,
    50% 100%,
    50% 100%
  );
  --Loader-mask-full: polygon(
    evenodd,
    0% 0%,
    100% 0%,
    100% 100%,
    0% 100%,
    50% 1000%,
    50% 0%,
    50% 0%,
    50% 100%,
    50% 100%,
    0% 100%
  );
  --Loader-mask-end: polygon(
    evenodd,
    0% 0%,
    100% 0%,
    100% 100%,
    0% 100%,
    0% 100%,
    0% 0%,
    100% 0%,
    100% 100%,
    0% 100%,
    0% 100%
  );
}
.LogoLoaderAnimation__logo:first-child {
  fill: #646b52;
  animation: logoloaderanimation-in-out-kaki 1.5s infinite;
}
.LogoLoaderAnimation__logo:nth-child(2) {
  fill: var(--LogoLoaderAnimation-shadow-fill);
  -webkit-clip-path: var(--Loader-mask-init);
  clip-path: var(--Loader-mask-init);
  animation: logoloaderanimation-in-out-black 1.5s infinite;
}
@keyframes logoloaderanimation-in-out-kaki {
  0% {
    -webkit-clip-path: var(--Loader-mask-init);
    clip-path: var(--Loader-mask-init);
  }
  25% {
    -webkit-clip-path: var(--Loader-mask-full);
    clip-path: var(--Loader-mask-full);
  }
  55% {
    -webkit-clip-path: var(--Loader-mask-full);
    clip-path: var(--Loader-mask-full);
  }
  to {
    -webkit-clip-path: var(--Loader-mask-end);
    clip-path: var(--Loader-mask-end);
  }
}
@keyframes logoloaderanimation-in-out-black {
  5% {
    -webkit-clip-path: var(--Loader-mask-init);
    clip-path: var(--Loader-mask-init);
  }
  30% {
    -webkit-clip-path: var(--Loader-mask-full);
    clip-path: var(--Loader-mask-full);
  }
  50% {
    -webkit-clip-path: var(--Loader-mask-full);
    clip-path: var(--Loader-mask-full);
  }
  75% {
    -webkit-clip-path: var(--Loader-mask-end);
    clip-path: var(--Loader-mask-end);
  }
}
.LogoLoader {
  --LogoLoader-size: 80px;
  display: none;
  height: inherit;
}
.LogoLoader.is-visible {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.LogoLoader.is-stretch {
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}
.LogoLoader.is-stretch.is-visible {
  background-color: #fff;
}
.LogoLoader.is-fullscreen {
  position: fixed;
}
.LogoLoader.is-large {
  --LogoLoader-size: 150px;
}
.LogoLoader.is-large .LogoLoader {
  margin-bottom: 40px;
}
.LogoLoader.is-large .LogoLoader__inner {
  width: 400px;
}
.LogoLoader:is(.is-fullscreen, .is-large) .LogoLoader__message {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 700;
  font-size: 1.8rem;
}
.LogoLoader:is(.has-error, .has-success) .LogoLoader__dotsWrapper {
  animation: logoloader-circleshrink 2s ease-out forwards;
}
.LogoLoader:is(.has-error, .has-success) .LogoLoader__dot,
.LogoLoader:is(.has-error, .has-success) .LogoLoader__dot:nth-child(2),
.LogoLoader:is(.has-error, .has-success) .LogoLoader__dot:nth-child(3) {
  opacity: 0;
}
.LogoLoader.has-error .LogoLoader__error:after {
  animation: logoloader-error 1s 0.5s forwards;
}
.LogoLoader.has-success .LogoLoader__error:after {
  animation: logoloader-success 1s 0.5s forwards;
}
.LogoLoader.is-dark-mode {
  --LogoLoader-text-color: #fff;
}
.LogoLoader__inner {
  position: relative;
  display: grid;
  grid-template-areas: 'main';
  width: 200px;
  margin-inline: auto;
  aspect-ratio: 1;
  place-items: center;
}
.LogoLoader__inner > * {
  grid-area: main;
}
.LogoLoader__dotsWrapper {
  z-index: 1;
  border-radius: 50%;
  background-color: #646b52;
  transition: 0.2s;
}
.LogoLoader__dotsWrapper,
.LogoLoader__error {
  position: relative;
  width: var(--LogoLoader-size);
  aspect-ratio: 1;
}
.LogoLoader__error:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-radius: 50%;
  aspect-ratio: 1;
}
.LogoLoader__dot {
  position: absolute;
  transform: translateX(-50%) translateY(-50%);
  top: 0;
  left: 0;
  width: 15%;
  height: 15%;
  border-radius: 50%;
  margin-top: 35%;
  background-color: #fff;
  transition: 0.5s;
}
.LogoLoader__dot:first-child {
  margin-left: 30%;
  animation: logoloader-bounce 1s infinite;
}
.LogoLoader__dot:nth-child(2) {
  left: 50%;
  margin-left: 0;
  animation: logoloader-bounce 1s 0.1s infinite;
}
.LogoLoader__dot:nth-child(3) {
  left: 100%;
  margin-left: -30%;
  animation: logoloader-bounce 1s 0.2s infinite;
}
.LogoLoader__icon {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  z-index: 2;
  width: 0;
  fill: #fff;
  animation: logoloader-crossgrowup 2s ease-out forwards;
  animation-delay: 1s;
}
@keyframes logoloader-crossgrowup {
  0% {
    width: 0;
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  20%,
  40% {
    width: 50%;
    opacity: 1;
  }
  41%,
  45% {
    width: 45%;
  }
  46%,
  to {
    width: 55%;
  }
}
.LogoLoader__warning {
  width: var(--LogoLoader-size);
  aspect-ratio: 1;
}
.LogoLoader__message {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  color: var(--LogoLoader-text-color);
  font-size: 1.6rem;
}
@keyframes logoloader-bounce {
  0% {
    top: 0;
  }
  37.5% {
    top: 40%;
  }
  75%,
  to {
    top: 0;
  }
}
@keyframes logoloader-success {
  0% {
    transform: scale(0);
    background-color: #646b52;
    font-size: 0;
    opacity: 0;
  }
  to {
    transform: scale(1);
    background-color: #646b52;
    opacity: 1;
  }
}
@keyframes logoloader-error {
  0% {
    transform: scale(0);
    background-color: #e91630;
    font-size: 0;
    opacity: 0;
  }
  to {
    transform: scale(1);
    background-color: #e91630;
    opacity: 1;
  }
}
@keyframes logoloader-circleshrink {
  0% {
    transform: scale(1);
  }
  90%,
  to {
    transform: scale(0);
  }
}
.ErrorPage {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 450px;
  text-align: center;
}
.ErrorPage .ErrorPage__Animation {
  position: relative;
  padding: 64px;
}
.ErrorPage .ErrorPage__title {
  padding: 0 0 8px;
  font-size: 1.8rem;
  font-weight: 700;
}
.ErrorPage .ErrorPage__description {
  padding: 0 16px;
  line-height: 2.3rem;
}
.ErrorPage .ErrorPage__Button {
  padding: 8px 32px;
  margin: 16px 0;
}
.ErrorTech {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
.Overlay {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: transparent;
  visibility: hidden;
  will-change: background-color;
  transition: background-color 0.5s ease;
}
.Overlay.is-visible {
  background-color: rgba(0, 0, 0, 0.5);
  visibility: visible;
}
.Notification {
  position: relative;
  display: flex;
  min-height: 32px;
  background-color: #333;
  color: #fff;
  font-size: 1.3rem;
}
@media screen and (min-width: 1280px) {
  .Notification:not(.Modal__notification) {
    position: relative;
    left: calc(-50vw + 50%);
    width: 100vw;
  }
}
.Notification.is-error {
  background-color: #ee5352;
}
.Notification.is-warning {
  background-color: #f7a84b;
}
.Notification.is-success {
  background-color: #50e3ac;
  color: #fff;
}
.Notification.is-success .Notification__icon {
  border-color: #fff;
}
.Notification.is-hidden {
  display: none;
}
.Notification__iconContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: 40px;
  background-color: rgba(0, 0, 0, 0.2);
}
.Notification__icon {
  position: relative;
  width: 22px;
}
.Notification__icon path {
  fill: #fff;
}
.Notification__error {
  transform: rotate(45deg);
}
.Notification__success {
  padding: 3px 4px 0;
  border: 1px solid #fff;
  border-radius: 50%;
}
.Notification__success .Notification__icon {
  width: 12px;
}
.Notification__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 16px 32px 16px 16px;
}
.Notification__message {
  display: block;
  max-width: calc(100% - 22px);
}
.Notification__link {
  display: block;
  max-width: 30%;
  margin-right: 32px;
  color: inherit;
  font-size: 1.2rem;
  text-decoration: underline;
  font-weight: 700;
}
.Notification__close {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 16px;
  width: 14px;
  padding: 0;
  cursor: pointer;
}
.Notification__close path {
  fill: #fff;
}
.Notification__label {
  font-weight: 700;
}
.MainContainer {
  width: 100%;
}
.MainContainer.MainContainer_funnel {
  max-width: none;
}
.Page {
  background-color: #fff;
}
.Main {
  position: relative;
  align-items: center;
  width: 100%;
  margin: 0 auto;
}
.AuthProvider__msg {
  padding: 16px;
  margin: 16px 0;
  background-color: #ee5352;
  color: #fff;
  font-size: 1.6rem;
}
.AuthProvider__ErrorPage {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
/*! modern-normalize v1.1.0 | MIT License | https://github.com/sindresorhus/modern-normalize */
*,
:after,
:before {
  box-sizing: border-box;
}
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  tab-size: 4;
}
body {
  margin: 0;
  font-family: system-ui, -apple-system, Segoe UI, Roboto, Helvetica, Arial,
    sans-serif, Apple Color Emoji, Segoe UI Emoji;
}
abbr[title] {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
pre,
samp {
  font-family: ui-monospace, SFMono-Regular, Consolas, Liberation Mono, Menlo,
    monospace;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub,
sup {
  position: relative;
  font-size: 60%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
table {
  text-indent: 0;
  border-color: inherit;
}
legend {
  padding: 0;
}
progress {
  vertical-align: baseline;
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}
[type='search'] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
summary {
  display: list-item;
}
.u-hidden-wording {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 1px;
  height: 1px;
  clip: rect(1px, 1px, 1px, 1px);
}
@media (max-width: 1023px) {
  body.with-docked-button {
    padding-bottom: 96px;
  }
}
path {
  vector-effect: non-scaling-stroke;
}
:focus {
  outline: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration,
input[type='search']::-webkit-search-results-button,
input[type='search']::-webkit-search-results-decoration {
  display: none;
}
.Main,
.MainContainer,
.Page,
body > div#app {
  display: flex;
  flex: 1 0 auto;
  flex-direction: column;
}
.MainContainer {
  max-width: 1280px;
}
h1,
h2,
h3,
h4 {
  font-family: 'daciaBlock, sans-serif';
}
